html {
  	position: relative;
  	min-height: 100%;
background: url(../images/2014-Annual-Report/header_bg.jpg) left top repeat-x; 
}

body {
  margin-bottom: 40px;
  background: url(../images/2014-Annual-Report/page_bg.jpg) transparent 50% top no-repeat;
}


#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 40px; 
  background-color: #b4b3af;
  font-size: 13px;
  color: #FFF;
  font-weight: 300;
}



#footer p {
margin-top: 10px;
}
#footer p a {
	color: #FFF;
}



#report-text {
margin: 60px 0 98px 0;
text-align: center;
}

#report-text img {
display: inline-block;
}

#mincor-logo {
text-align: center;
}

ul li {
list-style: none;
text-transform: uppercase;
}

ul li a {
color: #4A4639;

}

ul li a:hover {
text-decoration: none;
color: #ea7920;
}

ul#contents {
margin: 42px 0 0 0;
padding: 0;
border-top: 2px solid #D5BFB0;
}

ul#contents li {
border-bottom: 2px solid #D5BFB0;
}

ul#contents li a {
display: block;
padding: 7px 20px;
line-height: 1.3;
}

.sections {
margin: 218px 0 0 0;
}

.sections ul {
margin: 0;
padding: 0;
}

.sections ul li {
	background: url(../images/2014-Annual-Report/shadow.jpg) 50% bottom no-repeat;
	padding-bottom: 10px;
	text-transform: none;

  display: table;
width: 100%;
  height: 60px;
  
}

.sections ul li:last-child {
background-image: url(../images/2014-Annual-Report/shadow_full.jpg);
}



.sections ul li a {
display: block;
padding: 2px 18px 4px 40px;
line-height: 1.2;
color: #FFFFFF;
font-size: 16px;
font-weight: 300;
background: url(../images/2014-Annual-Report/arrow_rgt.png) #A59589 18px 50% no-repeat;
display: table-cell;
  vertical-align: middle;
}

.sections ul li#financials a {
background-color: #877a70;
}

.sections ul li a:hover, .sections ul li#financials a:hover {
	background-color: #7a6f66;
}




@media (min-width: 1200px) {

}


@media (max-width: 991px) {
	html {
	background: none;
	}
	body {

background-size: 991px auto;
}

#report-text {
margin: 17px 0 96px 0;
}

ul#contents {
margin-top: 71px;
}

.sections {
margin: 30px 0;
}
}

@media (max-width: 767px) {
	body {

background-size: 132% auto;
}
#report-text {
text-align: left;
}

#mincor-logo {
text-align: left;
}

ul#contents {
margin-top: 20px;
}



}